
GRUPO 11 - Feature #5939

Feature # 5786 (New): Garra v1

Software

11/27/2025 06:14 PM - Javier Echeverria

Status: New Start date: 11/07/2025

Priority: High Due date: 12/19/2025

Assignee: Juan-Daniel Castillo % Done: 9%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5787: Primer codigo funcional New

Feature # 5788: Migracion de IDE New

Feature # 5797: Interfaz grafica New

Feature # 5804: Implementar interfaz grafica New

History

#1 - 11/27/2025 06:14 PM - Javier Echeverria

- Tracker changed from Bug to Feature

- Parent task set to #5786

#2 - 11/27/2025 06:15 PM - Javier Echeverria

- Start date changed from 11/27/2025 to 12/05/2025

#3 - 11/27/2025 06:16 PM - Javier Echeverria

- Start date changed from 12/05/2025 to 05/12/2025

#4 - 11/27/2025 06:16 PM - Javier Echeverria

- Start date changed from 05/12/2025 to 11/13/2025
